/* CSS STYLE RESET */
html, body, div, object, h1, h2, h3, h4, h5, h6, p, em, a, img, dl, dt, dd, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
	font-style: normal;
}
HTML, BODY, #body {height:100%;}
OL, UL {list-style: none;}
:FOCUS {outline: 0; }
TABLE {border-collapse: collapse; border-spacing: 0;}
TEXTAREA {overflow: auto;}
.hr {clear: both; height: 1px; line-height: 1px; overflow: hidden; width: 100%;}
.hidden {display: none;}

#page {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	min-height: 100%;
	height: 100%;
	height: auto !important;
}
#header {position: relative; z-index: 1001;}
#content {position: relative; z-index: 201;}
#innercontent {}
#footer {clear: both; overflow: hidden; position: relative;} 
#footer .col {float: none; margin: 0px auto;}

/* kolumny */
.colcontainer {}
.col {float: left; position: relative;} 
.innercol {}

/* moduly */
.modcontainer {margin-right: -40px;}
.modcontainer .mod {float:left;}
.mod {}
.mod.main {}

/* kontener na tresci */
.contentcontainer {margin-right:-19px; position:relative; overflow:hidden;}
.contentcontainer .content {float:left;}

/* galeria */
.photo {display: table; overflow: hidden; #position: relative;}
.photo DIV {display: table-cell; vertical-align: middle; #position: absolute; #top: 50%;}
.photo SPAN {#position: relative; #top: -50%;}
.photo IMG {display: block; margin: 0px auto; padding:0px;}
.photo-left {display: block; float: left;}
.photo-right {display: block; float: right;}
.photo-left, .photo-right {}

/* lista plikow */
.main .files-group UL LI A {text-decoration: none;}
.main .files-group UL LI {background-repeat: no-repeat;	background-position: left center; background-image: none; padding: 4px 0px 4px 30px;}
.main .files-group UL LI.msword {background-image: url(/images/icon-msword.png);}
.main .files-group UL LI.gif {background-image: url(/images/icon-gif.png);}
.main .files-group UL LI.pdf {background-image: url(/images/icon-pdf.png);}
.main .files-group UL LI.jpeg {background-image: url(/images/icon-jpg.png);}
.main .files-group UL LI.jpg {background-image: url(/images/icon-jpg.png);}

/* gmap */
.gmap-cont .gmap {margin: auto; text-align: center; background: #F0F0F0; width: 100%; height: 100%;}
.gmap-cont .gmap EM {color: Gray; display: block; padding-top: 40px;}

/* jquery cycle */
.slider-item {display: none;}
.slider-item.first {display: block;}

/* paginacja */
.pagination {float: left;}
.pagination {padding-top: 10px; text-align: center; margin: 0px 0px; font-size: 10px;}
.pagination A {text-decoration: none; padding: 0px 3px 2px 3px; border: 1px solid #e2e2e2;  color:#4f8ac4; background:#f2f2f2; font-size:14px; margin:0px 2px;}
.pagination SPAN.laquo, .pagination SPAN.lsaquo, .pagination SPAN.raquo, .pagination SPAN.rsaquo { text-decoration:none; padding:0px 5px 2px 5px; border:1px solid #e2e2e2;  color:#e2e2e2; background:#f2f2f2; font-size:14px; margin:0px 2px;}
.pagination .pages A { font-size:12px; padding-top:3px;   }
.pagination I A { background:#ffae12; border-color:#ffae12; color:white;  font-style:normal;}
.pagination IMG { vertical-align:-5%; }
.pagination .pages { color:#ffae12; margin-top:5px;}
.pagination DIV.pages {font-size:10px;}
.pagination A, 
.pagination SPAN.laquo, 
.pagination SPAN.lsaquo, 
.pagination SPAN.raquo, 
.pagination SPAN.rsaquo {}

